### Installation

After installing `npm` run

```
npm install
```

Start the application in debug mode with

```
npm run dev
```

Build and run the application for production use with

```
npm run build
npm run start
```


### Configuration

Configuration has to be specified in `nuxt.config.js`. Setting the OpenID Connect paramaters
correctly is essential for the login process to work

For details on how to configure authentication for external providers like GitHub or Facebook
please refer to [the nuxt-oauth documentation](https://auth.nuxtjs.org/schemes/oauth2.html)
